#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-6maRnfZBvQqKfr9yfLCBtR
key:                  hoogle-5.0.18.3-6maRnfZBvQqKfr9yfLCBtR
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  413d737b5d098716201a34c631742137
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-6maRnfZBvQqKfr9yfLCBtR
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.2-1uC17n7EGJuJpfMle7WqXj
    aeson-1.5.6.0-2J7avGaQuatHjXdbuybHgq base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-G2usDihOT0kIsr6i2O7o4A
    blaze-markup-0.8.2.8-6aPLoOuSryg47dLf7lo2Ax bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-3b87TZyWJS1IiydzPBxUhQ
    conduit-extra-1.3.5-9pG2LGpFF6xAtglEvM0rjM
    connection-0.3.1-CU6XPOiNGVRIXO4uOA8RlM containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-E4dIg6KXRoF6klLQbGLrW4 filepath-1.4.2.1
    foundation-0.0.28-8kVQdniJR4a7s7HVo6xaA
    hashable-1.4.0.2-JOg1RVWjzKq3dbebA7sIP
    haskell-src-exts-1.23.1-JDg5o1iK2eaENQrCZVAsPu
    http-conduit-2.3.8-2XrvpWREAuS8O4Q0VOYR2m
    http-types-0.12.3-8y0QQEjOpWkFoKKTQwmFa3
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-2qqzzdzIohM8zuCKEYyuyS
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-EPR2FzLMdoVIgIg8ZDr77g
    resourcet-1.2.5-4op7qAhGIVa9oS4UVDq5Gz
    storable-tuple-0.0.3.3-8xGPwq0FfArBpsZqL3dVI1
    tar-0.5.1.1-APjmg7bdzarGu19Gg0FI3i template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-BvcG6BsffujETn3RccZSZH
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    vector-0.12.3.1-3TSGgEjS8M34lBBCgimsHt
    wai-3.2.3-GzWlkl6mmkN5ChXZN0JR7i
    wai-logger-2.4.0-178gRcnz7kj8Q4AYQQlxbO
    warp-3.3.20-49SaJq0Eya4GIoPY4EU7Ca
    warp-tls-3.3.2-wXEBgy6eG0IEQcXrQIALq
    zlib-0.6.3.0-JpXr0OHV8rN1cJHl8iKqGl

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

